Dec 07, 2020 10:59 AM - Bracken van Niekerk

Status: Closed Start date: Dec 07, 2020
Priority: Normal Due date:

Assignee: Yannis Marketakis % Done: 100%
Category: Estimated time: 0.00 hour
Target version: GRSF

Description

Dear Yannis

Upon further review, we have found 86 pending RAM records that can now be APPROVED. Please find them in the attached file,
within the ACTION column (column 1), highlighted in yellow, with the action "APPROVE". For now, please ignore the other records
and actions in red text as these still require further clarification.

Many thanks,
Bracken

FY| @aureliano.gentile@fao.org

History

#1 - Dec 08, 2020 11:48 AM - Yannis Marketakis
- Status changed from New to Closed

- % Done changed from 0 to 100

Done, All 86 records were approved.
The new statistics of the public GRSF VRE

e Assessment Units: 1421 (approved) + 70 (archived)
¢ Marine Resources: 18 (approved) + 8 (archived)
e Fishing Units: 91 (approved)

#2 - Dec 08, 2020 12:19 PM - Aureliano Gentile

Thanks @marketak@ics.forth.gr | cross checked the above figures with the competency queries (List GRSF Stock records with their original IDs) and
seems consistent. ;-)

Following exchanges with RAM colleagues, in the coming days we envisage to have more approvals/merges for RAM records as they are ready for
the inclusion of UUIDs in their source db.

Files

GRSF_Records-export-2020-11-24_UpdateActions.xlsx 1.57 MB Dec 07, 2020 Bracken van Niekerk
